#wh_types{
	border:1px solid #222222;
}
#wh_types .wh_types_container{
	display:inline-block;
	max-width:300px;
	border: 1px solid #444444;
	vertical-align: top;
	text-align: center;
	margin-right:10px;
}

#wh_types .wh_types_container:hover{
	background-color: #444444;
}

#wh_types .wh_type_header{
	display:block;
	vertical-align: top;
	text-align: center;
	border:1px solid #444444;
	background-color: #222222;
	margin:2px;
	padding:5px;
	width:280px;

}
#wh_types .wh_name_container{
	display:inline-block;
	width:60px;
	vertical-align: top;
	border:1px solid #222222;
	margin:2px;
	padding:5px;
}
.wh_roller_main_container{
	background-color: #222222;
	width:1200px;
	max-width: 1200px;
	text-align: center;
}
#wh_roller_main_container_line_jumps{
	height:50px;
}
#wh_roller_main_container_line_jumps div{
	vertical-align: middle;
}
.wh_roller_main_container_line{
	width:1000px;
	border:1px solid #999;
	margin: auto;
}
.wh_roller_main_container_line_header div{
	display: inline-block;
}

.wh_roller_main_container_line_legend{
}
.wh_roller_main_container_line_legend div{
	display: inline-block;
}

.wh_roller_main_container_line_info div{
	display:inline-block;
	font-size: 18px;
	margin-right: 10px;
	margin-left: 10px;
}

.wh_50{
	width:500px;
	background-color: #6C7C59;
}
.wh_40{
	width:400px;
	background-color: #073980;
}
.wh_10{
	width:100px;
	background-color: #65000B;
}

.wh_roller_main_container_line_jumps{
	text-align: left;
	vertical-align: middle;
	padding-top:25px;
}
.wh_log_container{
	display:inline-block;
}
.hot_1{
	background-color: #f00;
	display: inline-block;
}
.hot_0{
	background-color: #0f0;
	display: inline-block;
}
/*






.wh_container_line div{
	display: inline-block;
}

.wh_roller_header div{
	display: inline-block;
	border: 1px solid #999;
	margin-right:2px;
	margin-left:2px;
	height:40px;
	vertical-align: top;
	text-align: middle;
}

.wh_roller_body div{
	display: inline-block;
	border: 1px solid #0f0;
	margin-right:2px;
	margin-left:2px;
	height:20px;
}

.wh_roller_50{
	width:49%;
	text-align: middle;


}

.wh_roller_40{
	width:39%;

}

.wh_roller_10{
	width:9%;

}

.wh_log_container{
	display: inline-block !important;
}

.wh_instructions{
	width:400px;
	background-color: #222;
	vertical-align: top;
}
.wh_instructions{
	display: inline-block;
}

.wh_instruction_container{
	display:block !important;
	background-color: #333333;
	font-size: 18px;
	white-space: wrap;
}
.wh_instructions_container{
}
.hide{
	display: none !important;
}
*/